title: Page Builder
entries:
    - label: Integration
      url: /pagebuilder/

    - label: Known limitations
      url: /pagebuilder/known-limitations/

    - label: Creating custom components
      entries:
          - label: Overview
            url: /pagebuilder/custom-components/overview/

          - label: Set up component
            url: /pagebuilder/custom-components/setup-component/

          - label: Add aggregator
            url: /pagebuilder/custom-components/add-aggregator/

          - label: Add stylesheet
            url: /pagebuilder/custom-components/add-stylesheet/

          - label: Add component
            url: /pagebuilder/custom-components/add-component/

          - label: Debugging tips
            url: /pagebuilder/custom-components/debugging/

    - label: Utility functions
      url: /pagebuilder/utility-functions/

    - label: Components
      entries:
          - label: Banner
            url: /pagebuilder/components/banner/

          - label: Block
            url: /pagebuilder/components/block/

          - label: Buttons
            url: /pagebuilder/components/buttons/

          - label: Column
            url: /pagebuilder/components/column/

          - label: Divider
            url: /pagebuilder/components/divider/

          - label: Heading
            url: /pagebuilder/components/heading/

          - label: HTML Code
            url: /pagebuilder/components/html/

          - label: Image
            url: /pagebuilder/components/image/

          - label: Map
            url: /pagebuilder/components/map/

          - label: Products
            url: /pagebuilder/components/products/

          - label: Row
            url: /pagebuilder/components/row/

          - label: Slider
            url: /pagebuilder/components/slider/

          - label: Tabs
            url: /pagebuilder/components/tabs/

          - label: Text
            url: /pagebuilder/components/text/

          - label: Video
            url: /pagebuilder/components/video/
